# @open-web3/asset-metadata

Implementation of https://github.com/w3f/PSPs/blob/master/PSPs/drafts/psp-3.md

### Usage

```bash
$ npx --package @open-web3/asset-metadata@0.6.0-beta.16 substrate-asset  freeBalance 5FZjj96L7rPeVWsyJj42WLn3QuKrp4dRSsUtTihXP7Px3GVk --types ./acala/acala.types.json --metadata ./acala/aca.json

$ npx --package @open-web3/asset-metadata@0.6.0-beta.16 substrate-asset  transfer 5FZjj96L7rPeVWsyJj42WLn3QuKrp4dRSsUtTihXP7Px3GVk 10000 --types ./acala/acala.types.json --metadata ./acala/aca. json --seed Alice
```
